1 Reply Latest reply on Nov 5, 2007 4:27 PM by Sefai Tando?an

    JBoss, WebServices and Microsoft SOAP3.0

    g king Newbie

      Is there a specific version of JBoss and the jwsdp that must be used to be compatible with Microsoft's SOAP Toolkit 3.0?

      Thanks